--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Installs a sigint handler.
full_name: Autotest#add_sigint_handler
is_singleton: false
name: add_sigint_handler
params: ()
visibility: public
